<?php

namespace App\Cells\Equipment;

use App\Cells\CommonCell;
use App\Services\CommonService;

abstract class EquipmentCell extends CommonCell
{

  protected function __construct(CommonService $service)
  {
    parent::__construct($service);
  }
}
